/* 居中对齐的样式表 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {
margin: 0;
padding: 0;
border: 0;
font-weight: normal;
font-style: normal;
font-family: 'Microsoft YaHei', 'SimSun', 'PingFang SC', 'STHeitiSC-Light', 'Helvetica-Light', arial, sans-serif, 'Droid Sans Fallback';
vertical-align: baseline; }
ul li { list-style:none;}
.font12{ font-size: 12px}
.bold{ font-weight:bold;}
.btn:focus,
   .btn:active:focus,
   .btn.active:focus,
   .btn.focus,
   .btn:active.focus,
   .btn.active.focus {
       outline: none;
       box-shadow:none;
   }




/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {display: block; }
.clear{ zoom:1;}
.clear::after{ content: ''; height:0; display: block; clear:both; visibility:hidden; }
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb20{ margin-bottom: 20px;}
.container{ width: 1050px!important}
.control-label{ text-align:right!important;padding-top: 7px;margin-bottom: 0;}
.radio-inline { position: initial!important}
.fr{ float:right}
.none{ display: none}
.err-tips{ color: #a94442}
.align_right{ text-align: right;}
.grey_color{ color: #999}
.m-left{ margin-left:50px;}
/*头部*/
.header{ width:100%; height:100px; background: #fff;}
.header_right{ float: right; width:240px; padding: 20px 0;}
.hotline{    display: inline-block;padding: 2px 8px;border-left: 1px solid #ccc;margin-left: 11px;}
.red{ color: #e60012;}

/*底部*/
.footer{width: 100%;background-color: #f2f2f2;height: 65px;border: 0px; }
.footer_nav{ padding:16px; width:400px;float:left;}
.footer_nav li{ float: left; border-right: 1px solid #333; padding:0 10px; }
.footer_nav li:last-child{ border-right:none}

.copyright{ width:400px; float:right; height:30px; padding: 16px;}
.pin-img img{ width:100%;}

.steps-content{ padding:20px 0 ; border-bottom: 1px solid #eee;}

.title{ font-size:16px; border-left:2px solid #e60012; padding-left:8px;}
.sub_title{ font-size:14px; padding:20px 40px;}

.relative{ position:relative;}
.absolute{ position:absolute;}
.msgcode-btn{ right:-10px; top:0; width:140px; text-center:center;}
.imgcode{ width:80px; right:-55px; top:8px; z-index:99;}
.tips{ margin:20px 0 20px 0; color:red;}

.text-center{ text-align:center;}
.search-btn{ width:150px; text-align:center; margin-top:20px;}
.form-control{ width:180px; display:inline-block;}

#policycontent tr,#policycontent th,#policycontent td{ text-align:center; font-size:12px;}
.staff-tips{ color:red; line-height:180%; padding:30px 280px;}

.align-right{ text-align:right}





